:root {
    --popup-width: 700px;
    --popup-height: 500px;
    --close-x: 38px;
    --close-y: 22px;
    --text-dist: 17px;
    --submit-width: 175px;
    --submit-height: 36px;
    --submit-radius: 18px;
    --submit-fontsize: 1.4375em;
    --submit-dist: 12px;
    --thanks-button-dist: 36px;
}
.b-brand-orange {
    background-color: var(--brand-orange);
}
#popup-june {
}
#popup-june .popup-content {
    width: fit-content;
    height: fit-content;
}
#popup-june .popup-default {
    width: var(--popup-width);
    height: var(--popup-height);
    padding: 0 15px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/hero/popup-back.jpg);
    background-image: -webkit-image-set(url("../images/hero/popup-back.jpg") 1x,
            url("../images/hero/popup-back@2x.jpg") 2x);
}
#popup-june .popup-close {
    width: auto;
    height: auto;
    top: 0;
    right: 0;
    padding: var(--close-y) var(--close-x);
}
#popup-june form {
    margin-top: var(--text-dist);
}
#popup-june .button {
    width: var(--submit-width);
    height: var(--submit-height);
    border-radius: var(--submit-radius);
    font-size: var(--submit-fontsize);
    margin-top: var(--submit-dist);
    color: var(--black);
}
#popup-june .popup-thanks {
    width: 704px;
    height: 505px;
    padding: 0 15px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/hero/thanks-back.jpg);
    background-image: -webkit-image-set(url("../images/hero/thanks-back.jpg") 1x,
            url("../images/hero/thanks-back@2x.jpg") 2x);
}
#popup-june .popup-thanks .button {
    margin-top: var(--thanks-button-dist);
    margin-bottom: 36px;
    width: 210px;
    text-decoration: none !important;
}
#popup-june .may-note {
    font-size: 13px;
}

@media screen and (max-width: 567px) {
    :root {
        --popup-width: 375px;
        --popup-height: 625px;
        --close-x: 25px;
        --close-y: 26px;
        --text-dist: 21px;
        --submit-height: 30px;
        --submit-radius: 15px;
        --submit-fontsize: 1.25em;
        --submit-dist: 3px;
        --thanks-button-dist: 63px;
    }
    #popup-june .popup-content {
        display: flex;
        align-items: center;
    }
    #popup-june .popup-default {
        background-image: url(../images/hero/popup-back-m.jpg);
        background-image: -webkit-image-set(url("../images/hero/popup-back-m.jpg") 1x,
                url("../images/hero/popup-back-m@2x.jpg") 2x);
    }
    #popup-june .popup-form {
        width: 100%;
    }
    #popup-june .popup-close {
        width: 70px;
    }
    #popup-june .popup-thanks {
        justify-content: flex-end;
        padding-bottom: 37px;
        width: var(--popup-width);
        height: var(--popup-height);
        background-repeat: no-repeat;
        background-image: url(../images/hero/thanks-back-m.jpg);
        background-image: -webkit-image-set(url("../images/hero/thanks-back-m.jpg") 1x,
                url("../images/hero/thanks-back-m@2x.jpg") 2x);
    }
    #popup-june .popup-thanks .button {
        margin-bottom: 108px;
    }
    #popup-june .may-note {
        color: #fff;
    }
}